from charmhelpers import fetch
from charmhelpers.core import host, hookenv


def install_packages(servicename):
    hookenv.log('installing packages for {}'.format(servicename))
    packages = ['collectd-core', 'collectd-dev']
   ## fetch.apt_update()  temp stop running apt on every test run
    fetch.apt_install(packages)
    host.mkdir('/etc/collectd/collectd.conf.d', perms=0755)

def log_start(servicename):
    hookenv.log('{} starting'.format(servicename))
